@charset "utf-8";

// Print styles only
@media print
{    
 .no-print, .no-print * { display: none!important; }
 .no-print-break { page-break-inside: avoid; }
}

@media (max-width: 1200px) { 

}

@media (max-width: 992px) {

 @keyframes slidein {
   from { left: 80%; }
   to { left: 25%; }
 }
 .content-divider { 
  border-left: none;
  padding-left: 1rem;
 }
 .main-banner { height: 300px; }
 .main-banner .news-ticker {
  text-align: center;
  left: auto;
  padding: 0.75rem 2rem;
  width: 83.5%; 
  height: 65px; 
 }
 .swiper-container.main-swiper .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets { 
  width: 76%;
  text-align: center;
  left: auto;
  bottom: 10px;
 }
 .second-priority-menu { padding-left: 1rem; padding-right: 1rem; }
 .second-priority-menu .dropdown-menu .menu-graphic { display: none;  }
 .second-priority-menu .menu-content { padding: 0 2rem; }
 .second-priority-menu .dropdown-menu { min-height: initial; }
 .second-priority-menu .nav-item a.nav-link { background: none; }
 .second-priority-menu .nav-item a.nav-link:hover { background: none; }
 .shadow-in-and-bottom { 
  box-shadow: inset 0px 20px 15px -15px rgba(50, 50, 50, 0.6),
              inset 0px -20px 15px -15px rgba(50, 50, 50, 0.6);
 }
}

@media (max-width: 768px) {
 .swiper-container.main-swiper .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets { display: none; }
 .top-priority-menu-wrapper { padding-right: 1rem; padding-left: 1rem; }
 #top-priority-menu { margin-top: 20px; }
 #top-priority-menu .nav-link { padding-top: 0.2rem; }
 #top-priority-menu .nav-item { height: 30px; margin-bottom: 0; }
 #top-priority-menu .nav-item.button-style { margin-top: 5px; }
 #top-priority-menu .nav-item,
 #top-priority-menu .search-field { width: 100px; margin-left: 0; }
 #top-priority-menu .search-field input { width: 100%; }
 .looking-for-section .col-md { 
  width: 49%;
  float: left;
  margin: 0 5px 5px 0; 
 }
 .content-divider.row { padding: 0; }
 .looking-for-section.large-widget { top: 420px; }
 .dc-two-logo a { 
  top: 13px;
  left: 1rem;
  width: 50px;
  height: 50px;
 }
 .tagline { margin-left: 70px; font-size: 12pt; }
 .pic-logo { display: none; }
 .case-studies-section h2 { margin-bottom: 20px; }
}

@media (max-width: 576px) {
 .looking-for-section .col-md { width: 48.5%; padding: 1rem; }
 .looking-for-section .col-md .icon { min-height: 70px; }
 .looking-for-section .col-md .small-text { font-size: 0.8em; }
 .looking-for-section .col-md h3 { font-size: 1.2em; }
 .main-banner .news-ticker { display: none; }
 .main-banner { height: 245px; }
 .looking-for-section.links-widget { top: 439px; }
 .looking-for-section.large-widget { display: none; }
 .first-section-wrapper { margin: 0; }
}
